.advertisers_header {
    text-align: center;
    margin-bottom: 30px;
    color: var(--textColorA);
    margin-top: -20px;
}

.advertisers_header h2 {
    font-size: 2em;
    font-weight: var(--weight-normal);
}

.advertisers_header p {
    margin-top: 10px;
}

/* Gallery */

.home_gallery {
    padding: 60px 100px;
    margin: auto;
}

.home_gallery .subtitulo {
    color: #888888;
}

.min {
    width: 275px;
    padding: 5px;
    display: flex;
    margin: auto;
}


.home_gallery_header p {
    margin-top: 10px;
}

.home_gallery_content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.button_gallery_cta {
    display: flex;
    justify-content: center;
}

.button_gallery_cta a{
    text-decoration: none;
    background: var(--themeColorHover);
    color: var(--textColorA);
    font-weight: var(--weight-bold);
}

.button_gallery_cta a:hover{
    background-color: rgba(250, 177, 52, 0.5);
}

@media (max-width: 52em) {

    .home_gallery {
        padding: 0px 60px;
        margin: auto;
    }

    .advertisers_header {
        text-align: center;
        margin-bottom: 30px;
        color: #555555;
        margin-top: 20px;
    }

    .advertisers_header h2 {
        font-size: 2em;
        font-weight: var(--weight-light);
    }

    .advertisers_header p {
        margin-top: 10px;
    }

    .min {
        width: 100%;
        padding: 5px 0px;
        display: flex;
        margin: auto;
    }

    .home_gallery_content {
        display: flex;

    }

    .home_gallery_content a {
        flex-basis: 100%;
    }

}